/* RESET */

.gnc-hp-wrapper div, .gnc-hp-wrapper span, .gnc-hp-wrapper applet, .gnc-hp-wrapper object, .gnc-hp-wrapper iframe, .gnc-hp-wrapper h1, .gnc-hp-wrapper h2, .gnc-hp-wrapper h3, .gnc-hp-wrapper h4, .gnc-hp-wrapper h5, .gnc-hp-wrapper h6, .gnc-hp-wrapper p, .gnc-hp-wrapper blockquote, .gnc-hp-wrapper pre, .gnc-hp-wrapper a, .gnc-hp-wrapper abbr, .gnc-hp-wrapper acronym, .gnc-hp-wrapper address, .gnc-hp-wrapper big, .gnc-hp-wrapper cite, .gnc-hp-wrapper code, .gnc-hp-wrapper del, .gnc-hp-wrapper dfn, .gnc-hp-wrapper em, .gnc-hp-wrapper img, .gnc-hp-wrapper ins, .gnc-hp-wrapper kbd, .gnc-hp-wrapper q, .gnc-hp-wrapper s, .gnc-hp-wrapper samp, .gnc-hp-wrapper small, .gnc-hp-wrapper strike, .gnc-hp-wrapper strong, .gnc-hp-wrapper sub, .gnc-hp-wrapper sup, .gnc-hp-wrapper tt, .gnc-hp-wrapper var, .gnc-hp-wrapper b, .gnc-hp-wrapper u, .gnc-hp-wrapper i, .gnc-hp-wrapper center, .gnc-hp-wrapper dl, .gnc-hp-wrapper dt, .gnc-hp-wrapper dd, .gnc-hp-wrapper ol, .gnc-hp-wrapper ul, .gnc-hp-wrapper li, .gnc-hp-wrapper fieldset, .gnc-hp-wrapper form, .gnc-hp-wrapper label, .gnc-hp-wrapper legend, .gnc-hp-wrapper table, .gnc-hp-wrapper caption, .gnc-hp-wrapper tbody, .gnc-hp-wrapper tfoot, .gnc-hp-wrapper thead, .gnc-hp-wrapper tr, .gnc-hp-wrapper th, .gnc-hp-wrapper td, .gnc-hp-wrapper article, .gnc-hp-wrapper aside, .gnc-hp-wrapper canvas, .gnc-hp-wrapper details, .gnc-hp-wrapper embed, .gnc-hp-wrapper figure, .gnc-hp-wrapper figcaption, .gnc-hp-wrapper footer, .gnc-hp-wrapper header, .gnc-hp-wrapper hgroup, .gnc-hp-wrapper menu, .gnc-hp-wrapper nav, .gnc-hp-wrapper output, .gnc-hp-wrapper ruby, .gnc-hp-wrapper section, .gnc-hp-wrapper summary,
time, .gnc-hp-wrapper mark, .gnc-hp-wrapper audio, .gnc-hp-wrapper video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
.gnc-hp-wrapper article, .gnc-hp-wrapper aside, .gnc-hp-wrapper details, .gnc-hp-wrapper figcaption, .gnc-hp-wrapper figure, .gnc-hp-wrapper 
.gnc-hp-wrapper footer, .gnc-hp-wrapper header, .gnc-hp-wrapper hgroup, .gnc-hp-wrapper menu, .gnc-hp-wrapper nav, .gnc-hp-wrapper section { display: block; }
.gnc-hp-wrapper body { line-height: 1; }
.gnc-hp-wrapper ol, .gnc-hp-wrapper ul { list-style: none; }
.gnc-hp-wrapper blockquote, .gnc-hp-wrapper q { quotes: none; }
.gnc-hp-wrapper blockquote:before, .gnc-hp-wrapper blockquote:after,
.gnc-hp-wrapper q:before, .gnc-hp-wrapper q:after { content: none; }
.gnc-hp-wrapper table { border-collapse: collapse; border-spacing: 0; }
.gnc-hp-wrapper a { text-decoration: none; }
.gnc-hp-wrapper a:hover { text-decoration: underline; }
/* END RESET */


.gnc-hp-wrapper { width: 990px; }
.gnc-hp-wrapper, td, th { font-family: proxima-nova, nimbus-sans, Helvetica, Arial, sans-serif; font-weight: 400; color: #4c4c4c; font-size: 14px; line-height: 1.3em; }
.gnc-hp-wrapper ul { list-style-type: none !important;  } 
.gnc-hp-wrapper ul a { color: #4c4c4c; font-size: 13px; }
.gnc-hp-wrapper .withicons > div img { position: absolute; top: 0; left: 0; }
.gnc-hp-wrapper .headline1 { font-family: proxima-nova-extra-condensed, proxima-nova, nimbus-sans, Helvetica, Arial, sans-serif; font-weight: 800; font-size: 24px; text-transform: uppercase; font-style: italic; color: #fff; background: #cc092f; line-height: 29px; height: 27px; padding: 8px 0 8px 15px; }
.gnc-hp-wrapper .headline2 { font-weight: 700; text-transform: uppercase; }
.gnc-hp-wrapper .headline3 { font-weight: 700; text-transform: uppercase; background-color: #ebebeb; padding: 6px 10px; line-height: 19px; height: 17px; }
.gnc-hp-wrapper .head_link { overflow: hidden; padding-bottom: 25px; }
.gnc-hp-wrapper .head_link .headline1 { float: left; }
.gnc-hp-wrapper .head_link .allprodlink { width: 50%; text-align: right; float: right; padding-top: 10px; }
.gnc-hp-wrapper .head_link .allprodlink a { color: #e51937; font-weight: 700; }
.gnc-hp-wrapper .section-row { overflow: hidden; margin-left: 15px; }
.gnc-hp-wrapper .section-row > div { float: left; position: relative; padding-top: 5px; }
.gnc-hp-wrapper .links-2col { overflow: hidden; }
.gnc-hp-wrapper .links-2col ul { width: 50%; float: left; }
.gnc-hp-wrapper .image-left { overflow: hidden; }
.gnc-hp-wrapper .image-left > div, .image-left > img { float: left; }
.gnc-hp-wrapper .image-left > div { padding-left: 10px; line-height: 1.2em; }
.gnc-hp-wrapper ul.checklist { margin: 10px 0 0 20px; }
.gnc-hp-wrapper ul.checklist li { margin-bottom: 10px; list-style-image: url(http://www.gnclivewell.com/home/images/check.gif); color: #666; }
.gnc-hp-wrapper .col3 > div { width: 310px; margin-right: 15px; }
.gnc-hp-wrapper .col3 .headline2 { margin-bottom: 30px; }
.gnc-hp-wrapper .col4 > div { width: 243px; text-align: center; }
.gnc-hp-wrapper .col4 a { color: #e51937; font-weight: 700; }
.gnc-hp-wrapper .col4 > div span:hover { text-decoration: underline; }


.gnc-hp-wrapper #hp-rotation { overflow: hidden; width: 990px; margin-top: 10px; padding-bottom: 15px; }
.gnc-hp-wrapper #hp-rotation img { display: block; }
.gnc-hp-wrapper #hp-rotation > div { float: left; }
.gnc-hp-wrapper #hp-rotation #a-spot,
.gnc-hp-wrapper #hp-rotation #c1-spot { width: 677px; margin-right: 7px; }
.gnc-hp-wrapper #hp-rotation #b-spots,
.gnc-hp-wrapper #hp-rotation #c2-spot { width: 306px; }
.gnc-hp-wrapper #hp-rotation #a-spot,
.gnc-hp-wrapper #hp-rotation #b-spots,
.gnc-hp-wrapper #hp-rotation #b-spots #b1-spot { margin-bottom: 7px; }	

.gnc-hp-wrapper .section { padding-top: 25px; padding-bottom: 25px; border-top: 1px solid #ededed; }
.gnc-hp-wrapper #news { overflow: hidden; }
.gnc-hp-wrapper #news .headline1 { width: 245px; float: left; }
.gnc-hp-wrapper #news .article { width: 610px; float: left; margin: 0 20px 0 100px; }
.gnc-hp-wrapper #news .article a { color: #e51937; font-weight: 700; }

.gnc-hp-wrapper #productline .head_link .headline1 { width: 187px; }
.gnc-hp-wrapper #productline .prod-row { overflow: hidden; margin-top: 0; }
.gnc-hp-wrapper #productline .prod { float: left; text-align: center; width: 145px; margin: 0 10px; font-size: 12px; line-height: 1.3em; margin-bottom: 25px; height: 163px;}
.gnc-hp-wrapper #productline .prod img { margin-bottom: 3px; }
.gnc-hp-wrapper #productline .prod a { color: #4c4c4c; display: block; }
.gnc-hp-wrapper #productline .prod a:hover { text-decoration: none; }
.gnc-hp-wrapper #productline .prod a span:hover { text-decoration: underline; }
.gnc-hp-wrapper #productline #prod-middle { overflow: hidden; }
.gnc-hp-wrapper #productline #prod-left { width: 660px; float: left; margin-right: 20px; }
.gnc-hp-wrapper #productline #prod-right { width: 310px; float: left; }
.gnc-hp-wrapper #productline #prod-right .prod { width: 290px; margin-bottom: 25px; }

.gnc-hp-wrapper #bydept .headline1 { width: 205px; margin-bottom: 10px;  }
.gnc-hp-wrapper #bydept .headline3 { margin-bottom: 15px; }
.gnc-hp-wrapper #bydept .section-row .spot1 { width: 295px; margin-right: 20px;  }
.gnc-hp-wrapper #bydept .section-row .spot1 .headline3 { padding-left: 10px; margin-left: 10px; }
.gnc-hp-wrapper #bydept .section-row .spot1 > img { top: 4px; }
.gnc-hp-wrapper #bydept .section-row .spot2 { width: 295px; margin-right: 20px; }
.gnc-hp-wrapper #bydept .section-row .spot2 .headline3 { padding-left: 10px; margin-left: 10px; }
.gnc-hp-wrapper #bydept .section-row .spot2 > img { top: 4px; }
.gnc-hp-wrapper #bydept .section-row .spot3 { width: 163px; margin-right: 20px; }
.gnc-hp-wrapper #bydept .section-row .spot3 .headline3 { padding-left: 25px; }
.gnc-hp-wrapper #bydept .section-row .spot3 > img { top: 6px; }
.gnc-hp-wrapper #bydept .section-row .spot4 { width: 162px; }
.gnc-hp-wrapper #bydept .section-row .spot4 .headline3 { padding-left: 15px; }
.gnc-hp-wrapper #bydept .section-row .spot4 > img { top: 9px; }

.gnc-hp-wrapper #tools .headline1 { width: 190px; }
.gnc-hp-wrapper #tools .section-row > div { width: 33%; }
.gnc-hp-wrapper #tools .tool-links div { margin: 0 30px 10px; } 
.gnc-hp-wrapper #tools .tool-links ul { margin-left: 30px; }

.gnc-hp-wrapper #lists .headline1 { width: 190px; }
.gnc-hp-wrapper #lists .head_link { padding-bottom: 10px; }
.gnc-hp-wrapper #lists .headline3 { margin-bottom: 15px; }
.gnc-hp-wrapper #lists .section-row .spot1 { width: 385px; margin-right: 20px; }
.gnc-hp-wrapper #lists .section-row .spot1 > img { top: 6px; }
.gnc-hp-wrapper #lists .section-row .spot1 .headline3 { padding-left: 20px; margin-left: 10px; }
.gnc-hp-wrapper #lists .section-row .spot2 { width: 155px; margin-right: 20px; }
.gnc-hp-wrapper #lists .section-row .spot2 > img { top: 4px; }
.gnc-hp-wrapper #lists .section-row .spot2 .headline3 { padding-left: 10px; margin-left: 10px; }
.gnc-hp-wrapper #lists .section-row .spot3 { width: 155px; margin-right: 20px; }
.gnc-hp-wrapper #lists .section-row .spot3 > img { top: 4px; }
.gnc-hp-wrapper #lists .section-row .spot3 .headline3 { padding-left: 10px; margin-left: 10px; }
.gnc-hp-wrapper #lists .section-row .spot4 { width: 220px; }
.gnc-hp-wrapper #lists .section-row .spot4 > img { top: 6px; }
.gnc-hp-wrapper #lists .section-row .spot4 .headline3 { padding-left: 20px; margin-left: 13px; }
.gnc-hp-wrapper #lists .section-row .spot4 ul span { font-style: italic; }

.gnc-hp-wrapper #gncvids { padding-bottom: 0; }
.gnc-hp-wrapper #gncvids .headline1 { width: 128px; }
.gnc-hp-wrapper #gncvids #videos { margin-left: 15px; overflow: hidden; }

.gnc-hp-wrapper #social .head_link { padding-bottom: 10px; }
.gnc-hp-wrapper #social .headline1 { width: 225px; }

.gnc-hp-wrapper #save .headline1 { width: 120px; margin-bottom: 25px; }
.gnc-hp-wrapper #save a { color: #e51937; font-weight: 700; }
.gnc-hp-wrapper #save .image-left div { font-size: 13px; }
.gnc-hp-wrapper #save #goldcard .image-left div { width: 205px;  }
.gnc-hp-wrapper #save #emails .image-left div { width: 212px; }
.gnc-hp-wrapper #save #autodelivery .image-left div { width: 203px; }

.gnc-hp-wrapper #mobile .image-left div img { margin-bottom: 10px; display: block; }

.gnc-hp-wrapper #franchise a { color: #e51937; font-weight: 700; }
.gnc-hp-wrapper #franchise .image-left > div { width: 180px; font-size: 13px; }
.gnc-hp-wrapper #franchise .image-left > div div { margin-bottom: 10px; line-height: 1.2em; }




/*********** MYBUYS (Top Sellers) STYLES ************/

.gnc-hp-wrapper #topsellers { padding-bottom: 0; }
.gnc-hp-wrapper #topsellers .headline3 { margin-bottom: 15px; }
.gnc-hp-wrapper #topsellers #carrousel { clear: both; position: relative; overflow: hidden; height:  170px; margin-left: 15px;  }
.gnc-hp-wrapper #topsellers #carrousel .tab-category > div { float: left; }
.gnc-hp-wrapper #topsellers #carrousel .tab-category { clear: both; padding-top: 0; overflow: hidden; left: 0; top: 0; position: absolute; height: 175px; }
.gnc-hp-wrapper #topsellers #carrousel .hidden { left: -99999999px; }
.gnc-hp-wrapper #topsellers .mbnamerow { line-height: 1.2em; }
.gnc-hp-wrapper #topsellers #carrousel .jcarousel-clip-horizontal { overflow: hidden !important; }
.gnc-hp-wrapper #topsellers #carrousel .jcarousel-item-horizontal { width: 213px !important; }
/*** IE-specific styles ***/
.gnc-hp-wrapper #topsellers .mbslider_x5.iestyle { display: block !important; float: left !important; }
.gnc-hp-wrapper #topsellers .mbleftnav.iestyle { display: block !important; float: left !important; position: relative !important; top: 50px !important; } 
.gnc-hp-wrapper #topsellers .mbrightnav.iestyle { display: block !important; float: left !important; position: relative !important; top: 50px !important; } 
.gnc-hp-wrapper #topsellers #tab-nav-wrapper.iestyle { top: .3em !important; }

/*********** CIVIC SCIENCE POLL STYLES ************/

.gnc-hp-wrapper div.civicscience.ballotbox { background-color: #fff; color: #000; margin: 0; width: 300px; font-size: 13px; min-height: 100px; }
.gnc-hp-wrapper div.civicscience.ballotbox .poll_body { min-height: 100px; padding-left: 3px; }
.gnc-hp-wrapper div.civicscience.ballotbox div.poll_title { font-size: 18px; margin: 0; padding: 5px 10px; color: #fff; background-color: #fff; background-repeat:no-repeat; background-position:right; display: none; }
.gnc-hp-wrapper div#widget_article div.civicscience.ballotbox { font-family: Helvetica, Arial, sans-serif; width: auto; background-color: #e1ece4; padding: 10px; color: #464646; border: 1px solid #cecece; }
.gnc-hp-wrapper div#widget_article div.civicscience.ballotbox div.poll_title { font-size: 12px; font-weight: 400; background-color: #eee; margin: -10px -10px 10px -10px; padding: 10px 10px 1px 10px; border: 0; }
.gnc-hp-wrapper div.civicscience.ballotbox div.poll_body.loading{ background:url(http://civicscience-css.s3.amazonaws.com/clients/civicscience/images/loading.gif) no-repeat;height:20px;width:20px;margin:10px 10px;opacity:.5; }
.gnc-hp-wrapper div#widget_home div.civicscience.ballotbox { font-family: Helvetica, Arial, sans-serif; width: auto; background-color: #fff; padding: 0; color: #464646; border-top: 1px solid #cecece; margin: 0; }
.gnc-hp-wrapper div#widget_home div.civicscience.ballotbox div.poll_title { font-size: 12px; font-weight: 400; height: 17px; padding: 5px 10px; margin: -10px -10px 0; background: url(http://civicscience-css.s3.amazonaws.com/clients/pg/images/pg_home_bg.png) 0 bottom; border: 0; }
.gnc-hp-wrapper div#widget_home div.civicscience.ballotbox div.poll_title h3 { font-family: Helvetica, Arial, sans-serif; color: #1d4d7d; font-weight: 400; font-size: 14px; margin: 0 0 10px 0; text-decoration: none; text-transform: uppercase; }
.gnc-hp-wrapper div#widget_section div.civicscience.ballotbox { font-family: Helvetica, Arial, sans-serif; width: auto; background-color: #fff; padding: 0; color: #464646; border: none; margin: 0; }
.gnc-hp-wrapper div#widget_section div.civicscience.ballotbox div.poll_title { font-size: 12px; font-weight: 400; height: 17px; padding: 5px 10px; border: 0; margin: -28px 0 0 0; display: table; background: #fff; }
.gnc-hp-wrapper div#widget_section div.civicscience.ballotbox div.poll_title h3 { font-family: Helvetica, Arial, sans-serif; color: #1d4d7d; font-weight: 400; font-size: 16px; text-decoration: none; text-transform: uppercase; }
.gnc-hp-wrapper div#widget_section div.civicscience.ballotbox div.poll_body { padding: 0; margin: -10px 0 0 0; }
.gnc-hp-wrapper div.civicscience.ballotbox div.question_text { margin: 0 0 10px; 	font-weight: 400; }
.gnc-hp-wrapper div.civicscience.ballotbox div.answer { clear: both; margin: 0; padding: 3px 0; display: table; width: 100%}
.gnc-hp-wrapper div.civicscience.ballotbox div.answer div.control { float: left; margin: 0 10px 0 0; *margin: -2px 10px 0 5px; }
.gnc-hp-wrapper div.civicscience.ballotbox div.answer div.control input { margin: 0; padding: 0; cursor: pointer; }
.gnc-hp-wrapper div.civicscience.ballotbox div.answer div.answer_text label { display: table; cursor: pointer; width: 85%; }
.gnc-hp-wrapper div.civicscience.ballotbox div.result { clear: both; margin: 6px 0; padding: 3px; display: table; width: 100%}
.gnc-hp-wrapper div.civicscience.ballotbox div.result div.percent { float: left; width: 30px; padding: 0; 	margin-right: 15px; 	text-align: right; 	font-weight: bold; }
.gnc-hp-wrapper div.civicscience.ballotbox div.result div.answer_text label { display: table; cursor: pointer; width:230px; }
.gnc-hp-wrapper div.civicscience.ballotbox div.buttons { margin: 10px 0 0 0; padding: 0 0 5px; display: table; width: 100%; }   
.gnc-hp-wrapper div.civicscience.ballotbox div.buttons input.next { width: 74px; 	height: 22px; 	background: url(http://www.gnclivewell.com/home/images/cta_next.jpg) no-repeat left center; 	border : none; 	color: transparent; 	font-size: 0; 	cursor: pointer; margin: 0 0 7px; }
.gnc-hp-wrapper div.civicscience.ballotbox div.buttons input.previous { float: left; width: 85px; 	height: 22px; 	background: url(http://www.gnclivewell.com/home/images/cta_previous.jpg) no-repeat left center; 	border : none; 	color: transparent; 	font-size: 0; 	cursor: pointer; margin: 0 0 7px; }
.gnc-hp-wrapper div.civicscience.ballotbox div.detailed_results { background: url(http://www.gnclivewell.com/home/images/cta_results.jpg) no-repeat center center; width: 79px; height: 22px; border : none; color: transparent; font-size: 0; cursor: pointer; display: block; text-indent: -9999px; text-transform: capitalize; }
.gnc-hp-wrapper div.civicscience.ballotbox div.detailed_results a { font-size: 14px; font-weight: bold; text-decoration: none; }
.gnc-hp-wrapper div.civicscience.ballotbox div.detailed_results a:hover { text-decoration: underline; }
.gnc-hp-wrapper div.civicscience.ballotbox div.wrap_up { margin: 10px 0 20px; }
.gnc-hp-wrapper div.civicscience.ballotbox div.wrap_up .end_title { padding: 0 0 0 10px; }
.gnc-hp-wrapper div.civicscience.ballotbox div.wrap_up .end { padding: 0 0 0 10px; }
.gnc-hp-wrapper div.civicscience.ballotbox div.wrap_up .end a { text-decoration: none; color:  #00a85b; }
.gnc-hp-wrapper div.civicscience.ballotbox div.wrap_up .end a:hover { text-decoration: underline; color: #3b3b3b; }
.gnc-hp-wrapper div.civicscience.ballotbox input[type="button"].vote { background: url(http://www.gnclivewell.com/home/images/cta_submit.jpg) no-repeat center center; width: 74px; height: 22px; border : none; color: transparent; font-size: 0; cursor: pointer; display: block; text-indent: -9999px; text-transform: capitalize; }
.gnc-hp-wrapper div.civicscience.ballotbox div.poll_progress { width: 150px; padding: 0; margin: 10px 0 20px 0 ; }
.gnc-hp-wrapper div.civicscience.ballotbox div.poll_progress:after { width: 150px; padding: 0 0 10px 0; }
.gnc-hp-wrapper div.civicscience.ballotbox div.poll_footer { width: 100px; padding: 0; font-size: 10px; margin: -22px 0 0 230px; }
.gnc-hp-wrapper div.civicscience.ballotbox div.poll_footer:hover { cursor:help; }
.gnc-hp-wrapper div.civicscience.ballotbox div.poll_footer div.footer_text{ width: 100px; margin: -22px 0 0 230; padding: 0 0 20px; font-size: 10px; color: grey; }
.gnc-hp-wrapper div.civicscience.ballotbox div.poll_progress.current_1.total_3:before { margin: 0 0 20px; font-size: 10px; color: grey; content: "Question 1 of 3"; }
.gnc-hp-wrapper div.civicscience.ballotbox div.poll_progress.current_2.total_3:before { height: 12px; margin: 0 0 20px; font-size: 10px; color: grey; content: "Question 2 of 3"; }
.gnc-hp-wrapper div.civicscience.ballotbox div.poll_progress.current_3.total_3:before { height: 12px; margin: 0 0 20px; font-size: 10px; color: grey; content: "Question 3 of 3"; }
